Date:	Tue, 6 Sep 1994 09:52:10 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <Cvq4FG.Gyq@das.harvard.edu>
Organization: Division of Applied Sciences, Harvard University
Subject: Sail for Sale

I'm forwarding this for Richard Moore (moorer@db.erau.edu). Please
send responses to him and not to me. - Marty Sasaki
Date: Tue, 6 Sep 1994 15:34:40 -0400 (EDT)
From: Richard Moore <moorer@db.erau.edu>
Subject: "Sail for Sale"

	I have a RCII/Turbo sail in custom color panels of Red, White, and
Blue with four large stars.  Two white and one Red and one Blue.  The sail
is deep tunnelled and features winglets also.  I flew it about 10 times
with Skyhark VP spars and it weighed in at 10.5, flew great and does all
the tricks well and handles great on the ground too.
	I am asking $75 for the sail alone but will send along with it a
bridle and AFC 2300 spars.  They would be seperate and not in the sail. 
The sail is 3/4 ripstop.
	Please cont me at moorer@db.erau.edu


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


